Subject: Re: Fw: ***SPAM***De la part de J.P. Bouttes et F. Dassa - Propositions
From: David Amiel <[email-masked]>
To: Xavier Piechaczyk <[email-masked]>, Quentin LAFAY <[email-masked]>
Date: Sun, 25 Sep 2016 13:49:48 +0200

Merci. Qu'en penses-tu sur le fond ? Je trouve la troisième partie, sur le
rôle de l'Etat, un peu flou.

Je pense que le point sur la décentralisation (PV en toiture) est
intéressant et devrait être un peu plus développé. Il faudrait aussi
éclaircir à mon avis l'aspect européen (notamment le schéma de gouvernance
proposé). Le reste me semble bien.

Mais c'est un avis de béotien...

2016-09-24 16:31 GMT+02:00 Xavier Piechaczyk <[email-masked]>:

> pour info
> je vous fais passer au fil de l’eau
>
> *From:* [email-masked]
> *Sent:* Friday, September 23, 2016 10:23 PM
> *To:* [email-masked] ; [email-masked]
> *Cc:* [email-masked]
> *Subject:* ***SPAM***De la part de J.P. Bouttes et F. Dassa - Propositions
>
> Bonsoir,
>
> de la part de Jean-Paul et de la mienne, voici un premier document martyr
> qui présente une idée de manoeuvre et des propositions en matière
> d'électricité en France et en Europe.
>
> Le document, pour discussion, est largement améliorable, en particulier
> sur les aspects R&D et les questions industrielles.
>
> Très bon week-end à tous.
>
> FD
>